.whoswhowrapper { padding: 20px; min-width: 640px; }
.whoswhosection { text-transform: uppercase; font: 14pt "Open Sans"; padding: 0px 8px; display: inline-block; position: relative; line-height: 60px; width: 190px; background: #efefef; vertical-align: middle; margin: 2px; }
.whoswho { height: 60px; width: 60px; display: inline-block; position: relative; vertical-align: middle; margin: 2px;
    -moz-transition: all 300ms cubic-bezier(0.420,0.000,0.580,1.000);
    -ms-transition: all 300ms cubic-bezier(0.420,0.000,0.580,1.000);
    -o-transition: all 300ms cubic-bezier(0.420,0.000,0.580,1.000);
    -webkit-transition: all 300ms cubic-bezier(0.420,0.000,0.580,1.000);
    transition: all 300ms cubic-bezier(0.420,0.000,0.580,1.000); }
.whoswho:hover { z-index: 99999; }
.whoswho img.whoswhoimage { width: 60px; height: 60px; 
    -moz-transition: all 300ms cubic-bezier(0.420,0.000,0.580,1.000);
    -ms-transition: all 300ms cubic-bezier(0.420,0.000,0.580,1.000);
    -o-transition: all 300ms cubic-bezier(0.420,0.000,0.580,1.000);
    -webkit-transition: all 300ms cubic-bezier(0.420,0.000,0.580,1.000);
    transition: all 300ms cubic-bezier(0.420,0.000,0.580,1.000); }
.whoswho:hover img.whoswhoimage { width: 100px; height: 100px; position: relative; margin: -21px; border: 1px solid #aaaaaa;
    -moz-transition: all 50ms cubic-bezier(0.420,0.000,0.580,1.000);
    -ms-transition: all 50ms cubic-bezier(0.420,0.000,0.580,1.000);
    -o-transition: all 50ms cubic-bezier(0.420,0.000,0.580,1.000);
    -webkit-transition: all 50ms cubic-bezier(0.420,0.000,0.580,1.000);
    transition: all 50ms cubic-bezier(0.420,0.000,0.580,1.000); }
.whoswho .whoswhohover { display: none; }
.whoswho:hover .whoswhohover { display: block; width: 160px; position: absolute; margin-top: 24px; margin-left: -50px; padding: 6px; background: #fafafa; background: rgba(255, 255, 255, 0.95); border: 1px solid #dddddd; z-order: 99999; }
.whoswho .whoswhoicons { margin-top: 2px; text-align: center; }
.whoswho .whoswhobit { margin: 6px 0px; }

.whoswho .whoswhooverlayicon { height: 16px; position: absolute; bottom: 2px; left: 2px; }
.whoswho .whoswhooverlayicon {
    -moz-transition: all 300ms cubic-bezier(0.420,0.000,0.580,1.000);
    -ms-transition: all 300ms cubic-bezier(0.420,0.000,0.580,1.000);
    -o-transition: all 300ms cubic-bezier(0.420,0.000,0.580,1.000);
    -webkit-transition: all 300ms cubic-bezier(0.420,0.000,0.580,1.000);
    transition: all 300ms cubic-bezier(0.420,0.000,0.580,1.000); }
.whoswho:hover .whoswhooverlayicon { z-index: 10000; margin: -20px; 
    -moz-transition: all 50ms cubic-bezier(0.420,0.000,0.580,1.000);
    -ms-transition: all 50ms cubic-bezier(0.420,0.000,0.580,1.000);
    -o-transition: all 50ms cubic-bezier(0.420,0.000,0.580,1.000);
    -webkit-transition: all 50ms cubic-bezier(0.420,0.000,0.580,1.000);
    transition: all 50ms cubic-bezier(0.420,0.000,0.580,1.000); }
    
.whoswho .whoswhooverlayretire { height: 16px; position: absolute; bottom: 2px; right: 2px; }
.whoswho .whoswhooverlayretire {
    -moz-transition: all 300ms cubic-bezier(0.420,0.000,0.580,1.000);
    -ms-transition: all 300ms cubic-bezier(0.420,0.000,0.580,1.000);
    -o-transition: all 300ms cubic-bezier(0.420,0.000,0.580,1.000);
    -webkit-transition: all 300ms cubic-bezier(0.420,0.000,0.580,1.000);
    transition: all 300ms cubic-bezier(0.420,0.000,0.580,1.000); }
.whoswho:hover .whoswhooverlayretire { z-index: 10000; margin: -20px; 
    -moz-transition: all 50ms cubic-bezier(0.420,0.000,0.580,1.000);
    -ms-transition: all 50ms cubic-bezier(0.420,0.000,0.580,1.000);
    -o-transition: all 50ms cubic-bezier(0.420,0.000,0.580,1.000);
    -webkit-transition: all 50ms cubic-bezier(0.420,0.000,0.580,1.000);
    transition: all 50ms cubic-bezier(0.420,0.000,0.580,1.000); }